*,
*::before,
*::after {
  box-sizing: border-box;
}
html {
  background-color: #9d9d9d;
  height: 100%;
}
body {
  color: darkslategray;
  font-family: 'Roboto', sans-serif;
  font-style: normal;
  font-weight: 400;
  letter-spacing: 0;
  padding: 0rem;
  height: 100%;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -moz-font-feature-settings: "liga" on;
  margin: 0;
  min-height: 100vh;
}
ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
h1 {
  font-family: 'Roboto', sans-serif;
  font-weight: 500;
  color: white;
  margin: 0;
  font-size: 7vh;
  line-height: .9;
  color: white;
  padding-bottom: 1.5rem;
  }

@-webkit-keyframes smooth {
    0% { opacity: .30; color: white}
    100% { opacity: 1; color: orange}
}

@-moz-keyframes smooth {
    0% { opacity: .30; color: white}
    100% { opacity: 1; color: orange}
}

@-o-keyframes smooth {
   0% { opacity: .30; color: white}
    100% { opacity: 1; color: orange}
}

@keyframes smooth {
    0% { opacity: .30; color: white}
    100% { opacity: 1; color: orange}
}

h2,
h3,
a {
  color: white;
}

h4 {
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
  font-size: 4vh;
  margin: 0;
  line-height: 1.1;
  color: orange;
  -webkit-animation: smooth 4s ease-in;
  -moz-animation: smooth 4s ease-in;
  -o-animation: smooth 4s ease-in;
  -ms-animation: smooth 4s ease-in;
  animation: smooth 4s ease-in;
}

a {
  text-decoration: none;
}

p{
  margin:.3rem;
}

.logo {
  padding-top: 1rem;
  padding-left: 1rem;
  padding-bottom: 2rem;
  font-size: 1.45em;
}
/*
.main-nav {
  margin-top: 5px;
}
.logo a,
.main-nav a {
  padding: 10px 15px;
  text-transform: uppercase;
  text-align: center;
  display: block;
}

.main-nav a {
  color: #34495e;
  font-size: 0.99em;
}

.main-nav a:hover {
  color: #718daa;
}

.header {
  padding-top: 0.5em;
  padding-bottom: 0.5em;
  border: 1px solid #a2a2a2;
  background-color: #f4f4f4;
  -webkit-box-shadow: 0px 0px 14px 0px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 0px 0px 14px 0px rgba(0, 0, 0, 0.75);
  box-shadow: 0px 0px 14px 0px rgba(0, 0, 0, 0.75);
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

 ================================= 
  Media Queries
==================================== 

@media (min-width: 769px) {
  .header,
  .main-nav {
    display: flex;
  }
  .header {
    flex-direction: column;
    align-items: center;
    .header {
      width: 80%;
      margin: 0 auto;
      max-width: 1150px;
    }
  }
}

@media (min-width: 1025px) {
  .header {
    flex-direction: row;
    justify-content: space-between;
  }
}
*/
/* The END OF NAVBAR NEW */
.background-img {
    /* The image used */
    background-image: url("/images/hberg_new.jpg");
    min-height: 20rem;
    /* Center and scale the image nicely */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

.flex-container { /* OK */
  display: flex;
  align-items: center;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  flex-flow: row wrap;
  justify-content: space-between;
  }
.container {
  padding: 40px 0px 20px 20px;
  text-align: center;
  font-family: 'Roboto', sans-serif;
  color: #ffffff;
  font-size: 16px;
  font-weight: 500; 
  flex: 1;
}
/* Add styles to the form container 
.container {
    position: absolute;
    padding-left: 1rem;
    
    max-width: 900px;
    
    color: #ffffff;
  font-size: 1.0rem;
  font-weight: 500;
  
}
*/



img {
  height: auto;
  max-width: 100%;
  vertical-align: middle;
}
.btn {
  background-color: #43b391;
  border: 1px solid #cccccc;
  color: #ffffff;
  font-weight: 500;
  padding-top: 0.5rem;
  
  width: 45%;
}
.btn--block {
  height: 2.5rem;
  display: flex;
  align-items: center;
  justify-content: space-around;
  font-size: 1rem;
  line-height: 1.5;
}
.logo--affiliations {

  display: flex;
  align-items: center;
  justify-content: space-around;
  padding-bottom: 1rem;
  
}
.cards {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  list-style: none;
  margin: 0;
  padding: 0;

}
.cards__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 1.5rem;
}
@media (min-width: 47rem) {
  .cards__item {
    width: 50%;
  }
}
@media (min-width: 66rem) {
  .cards__item {
    width: 33.3333%;
  }
  .container{
    padding-left: 3rem;
  }
  .logo{
    padding-left: 3rem;
  }

}
.card {
  background-color: white;
  border-radius: 0.25rem;
  box-shadow: 0 20px 40px -14px rgba(0, 0, 0, 0.65);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  overflow: hidden;
  border-color: #000000;
  border-width: 1px;
  border-style: solid;
}
.card:hover .card__image {
  -webkit-filter: contrast(70%);
          filter: contrast(70%);
}
.card__content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  padding: 1rem;
}
.card__image {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  border-top-left-radius: 0.25rem;
  border-top-right-radius: 0.25rem;
  -webkit-filter: contrast(100%);
          filter: contrast(100%);
  overflow: hidden;
  position: relative;
  -webkit-transition: -webkit-filter 0.5s cubic-bezier(0.43, 0.41, 0.22, 0.91);
  transition: -webkit-filter 0.5s cubic-bezier(0.43, 0.41, 0.22, 0.91);
  transition: filter 0.5s cubic-bezier(0.43, 0.41, 0.22, 0.91);
  transition: filter 0.5s cubic-bezier(0.43, 0.41, 0.22, 0.91), -webkit-filter 0.5s cubic-bezier(0.43, 0.41, 0.22, 0.91);
}
.card__image::before {
  content: "";
  display: block;
  padding-top: 56.25%;
}
@media (min-width: 40rem) {
  .card__image::before {
    padding-top: 66.6%;
  }
}
.card__image--marketwatch {
  background-image: url(../images/market.jpg);
}
.card__image--classad {
  background-image: url(../images/xxclassAd.png);
}
.card__image--valuation {
  background-image: url(../images/valuation.jpg);
}
.card__image--press {
  background-image: url(../images/machinery_sales.jpg);
}
.card__image--merge {
  background-image: url(../images/merge.jpg);
}
.card__title {
  color: blue;
  font-size: 1.25rem;
  font-family: 'Roboto', sans-serif;
  font-weight: 500;
  letter-spacing: 0.05rem;
  text-transform: uppercase;
}
.card__text {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
  font-size: 1rem;
  line-height: 1.3;
  margin-bottom: 0.20rem;
}

.form-group {
  background: #F6DDCE;
  margin-bottom: .2em;
  padding: 10px;
}
.form-group ul {
  list-style: none;
  margin: 0 0 2em;
  padding: 0;
}
.form-group li {
  margin-bottom: 0.4em;
}
.form-group h3 {
  margin-bottom: 0.3em;
}
.form-fields input[type="text"],
.form-fields input[type="tel"],
.form-fields input[type="url"],
.form-fields input[type="email"],
.form-fields input[type="number"],

.form-fields select {
  box-sizing: border-box;
  padding: 0.6em 0.8em;
  color: #999;
  background: #f7f7f7;
  border: 1px solid #e1e1e1;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-size: 0.9em;
  text-decoration: none;
  line-height: normal;
  max-height: 3em;
  
}


/*.select-menu{
  max-width: 10em;
}*/
.form-fields input[type="text"]:focus,
.form-fields input[type="tel"]:focus,
.form-fields input[type="url"]:focus,
.form-fields input[type="email"]:focus,
.form-fields input[type="number"]:focus,
.form-food textarea:focus,
.form-fields select:focus {
  color: #333;
  border: 1px solid #C17CCF;
  outline: none;
  background: #f2f2f2;
}
.register-btn {
  border-radius: 0px 2px 2px 0px;
  box-sizing: content-box;
  background: #8B798C;
  font-weight: 400;
  text-transform: uppercase;
  color: white;
  padding: 0.35em 0.75em;
  border: none;
  font-size: 1.1em;
  text-decoration: none;
  cursor: pointer;  
}
.register-btn:hover, .register-btn:focus {
  background: #C17CCF;
}
/*flex it*/
.register-form {
  
  flex-flow: row wrap;
  line-height: 1.2;
  margin-right: -2em;
}
.form-group {
  flex: 1 0 300px;
  margin-right: 2em;
}
.form-submit {
  flex: 0 0 100%;
}
.form-fields li {
  display: flex;
  flex-flow: row wrap;

}
.form-fields input[type="text"],
.form-fields input[type="tel"],
.form-fields input[type="url"],
.form-fields input[type="email"],
.form-fields input[type="number"],
.form-fields select {
  flex: 1 0 230px;
}
.form-fields label {
  flex: 1 0 90px;
  max-width: 200px;
}
.form-skills, .form-workshop {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.form-skills li {
  width: 245px;
  color: red;
}
.form-workshop li {
  flex: 1 0 200px;
}
/*@media (max-width: 400px) {
body {
  width: 100%;
  margin: 0;
  padding: 0 0 2em;
}
header, .form-submit {
  padding: 2% 5%;
}
}*/

[data-am-modal] {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  overflow-x: hidden;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  z-index: 999;
  width: 0;
  height: 0;
  opacity: 0;
}
[data-am-modal]:target {
  width: auto;
  height: auto;
  opacity: 1;
  transition: opacity 400ms ease;
}
[data-am-modal]:target .modal-overlay {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  cursor: default;
  background-color: rgba(0, 0, 0, 0.4);
  z-index: 1;
}
[data-am-modal] .modal-dialog {
  position: relative;
  width: calc(100% - 30px);
  max-width: 600px;
  margin: 15px auto;
  z-index: 2;
}
[data-am-modal] .modal-content {
  background-color: white;
  padding: 30px;
}
[data-am-modal] .modal-close {
  position: absolute;
  top: 15px;
  right: 15px;
}

/* Base Styling 


.link {
  display: inline-block;
  padding: 15px;
  background-color: #1e91c7;
  color: #fff;
  border-radius: 5px;
  text-decoration: none;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
*/

/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    max-width: 600px;
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
    position: relative;
    background-color: white;
    margin: auto;
    padding: 0px;
    border: 1px solid #red;
    width: 80%;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
    -webkit-animation-name: animatetop;
    -webkit-animation-duration: 0.4s;
    animation-name: animatetop;
    animation-duration: 0.4s
}
h2{
padding-top: 6px;
}

/* Add Animation */
@-webkit-keyframes animatetop {
    from {top:0px; opacity:0} 
    to {top:0; opacity:1}
}

@keyframes animatetop {
    from {top:0px; opacity:0}
    to {top:0; opacity:1}
}

/* The Close Button */
.close {
    color: white;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}

.modal-header {
    padding: 0px 16px 0px 16px;
   
    background-color: slategray;
    color: white;

}

.modal-body {padding: 2px 16px;}

.modal-footer {
  
    padding: 0px 16px 0px 16px;
    text-align: center;
    background-color: slategray;
    color: white;
}


